/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "취소";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "다운로드";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "새 다운로드";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "URL";

